DGIndex_Version=DGIndex 1.5.7
Window_Position=266,32
Info_Window_Position=30,20
iDCT_Algorithm=6
YUVRGB_Scale=1
Field_Operation=0
Output_Method=2
Track_List=
DR_Control=2
DS_Downmix=0
SRC_Precision=0
Norm_Ratio=100
Process_Priority=2
Playback_Speed=3
Force_Open_Gops=0
AVS_Template_Path=D:\Projekte\StaxMedia\trunk\StaxRip\bin\Applications\DGIndex\template.avs
Full_Path_In_Files=1
Fusion_Audio=0
Loop_Playback=0
HD_Display=1
MRUList[0]=D:\Aufnahmen\Timeshift_01-01 23-17-49_ZDF.ts
MRUList[1]=D:\Rips\Unbekannter Anrufer Original\VTS_01_1.VOB
MRUList[2]=D:\Aufnahmen\12-29_20-15-30_ZDF_Troja.mpg
MRUList[3]=D:\Rips\test\VTS_01_1.VOB
Enable_Info_Log=1
BMP_Path=
Use_MPA_Extensions=0
Notify_When_Done=0
